get
https://api.rotowire.com/Baseball/MLB/PlayersOfTheWeek.php
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Week | integer | |
Season | integer | |
Players | array |
Players Object
| Field | Type | Description |
|---|---|---|
Category | string | |
FirstName | string | |
LastName | string | |
Position | string | |
Team | string | |
Link | string | |
Id | integer |
Example Response
{
"Week": 7,
"Season": 2026,
"Players": [
{
"Category": "Hitter of the Week",
"FirstName": "Shohei",
"LastName": "Ohtani",
"Position": "DH",
"Team": "LAD",
"Link": "https://www.rotowire.com/baseball/player/shohei-ohtani-601",
"Id": 601
},
{
"Category": "Pitcher of the Week",
"FirstName": "Zack",
"LastName": "Wheeler",
"Position": "P",
"Team": "PHI",
"Link": "https://www.rotowire.com/baseball/player/zack-wheeler-396",
"Id": 396
}
]
}